{
  "common": {
    "about": "O programu",
    "home": "Domov",
    "resources": "Viri",
    "settings": "Nastavitve",
    "archived": "Arhivirani",
    "email": "Email",
    "password": "Geslo",
    "avatar": "Avatar",
    "username": "Uporabnik",
    "nickname": "Nadimek",
    "save": "Shrani",
    "close": "Zapri",
    "cancel": "Prekliči",
    "create": "Dodaj",
    "change": "Spremeni",
    "confirm": "Potrdi",
    "reset": "Ponastavi",
    "language": "Jezik",
    "version": "Verzija",
    "pin": "Pripni",
    "unpin": "Odpni",
    "edit": "Uredi",
    "restore": "Privzeto",
    "delete": "Izbriši",
    "null": "Nič",
    "share": "Deli",
    "archive": "Arhiv",
    "basic": "Osnovni",
    "admin": "Admin",
    "explore": "Razišči",
    "sign-in": "Prijavi se",
    "sign-up": "Registriraj",
    "sign-out": "Odjavi se",
    "type": "Tip",
    "title": "Naslov",
    "filter": "Filter",
    "tags": "Značke",
    "yourself": "Ti",
    "changed": "spremenjen",
    "fold": "Zloži",
    "expand": "Razširi",
    "image": "Slika",
    "link": "Povezava",
    "vacuum": "Skrči",
    "select": "Izberi",
    "database": "Baza",
    "mark": "Mark"
  },
  "auth": {
    "host-tip": "Registrirani ste kot gostitelj strani."
  },
  "resource": {
    "no-resources": "Ni virov.",
    "fetching-data": "pridobivam podatke...",
    "copy-link": "Kopiraj povezavo",
    "delete-resource": "Izbriši vir",
    "warning-text": "Ali ste prepričani, da želite izbrisati ta vir? TA AKCIJA JE NEPOVRATNA❗",
    "linked-amount": "Povezana količina beležk",
    "clear": "Počisti",
    "warning-text-unused": "Ali ste prepričani, da želite izbrisati neuporabljene vire? TA AKCIJA JE NEPOVRATNA❗",
    "no-unused-resources": "Ni neuporabljenih virov",
    "delete-selected-resources": "Izbrišite izbrane vire",
    "no-files-selected": "Nobena datoteka ni označena❗",
    "upload-successfully": "Nalaganje uspešno",
    "file-drag-drop-prompt": "Za nalaganje, tu povlecite in spustite vaše datoteke",
    "search-bar-placeholder": "Iskanje virov",
    "create-dialog": {
      "title": "Dodaj vir",
      "upload-method": "Metoda nalaganja",
      "local-file": {
        "option": "Lokalna datoteka",
        "choose": "Izberite datoteko..."
      },
      "external-link": {
        "option": "Zunanja povezava",
        "link": "Povezava",
        "file-name": "Ime datoteke",
        "file-name-placeholder": "Ime datoteke",
        "type": "Tip",
        "type-placeholder": "Tip datoteke"
      }
    }
  },
  "editor": {
    "editing": "Urejanje...",
    "cancel-edit": "Prekliči urejanje",
    "save": "Shrani",
    "placeholder": "Kakšne misli...",
    "only-image-supported": "Podprta je samo slikovna datoteka.",
    "cant-empty": "Vsebina ne more biti prazna",
    "local": "Lokalno",
    "resources": "Viri"
  },
  "memo": {
    "view-detail": "Poglej podrobnosti",
    "copy-link": "Kopiraj povezavo",
    "embed": "Vdelaj beležko",
    "visibility": {
      "private": "Vidno samo za vas",
      "protected": "Vidno uporabnikom",
      "public": "Vidno vsem",
      "disabled": "Javne beležke so onemogočene"
    }
  },
  "tag-list": {
    "tip-text": "Vnesite `#značka` za izdalavo",
    "create-tag": "Kreiraj značko",
    "all-tags": "Vse značke",
    "tag-name": "IME_ZNAČKE"
  },
  "setting": {
    "my-account": "Moj račun",
    "preference": "Nastavitve",
    "member": "Uporabnik",
    "member-list": "Seznam uporabnikov",
    "system": "Sistem",
    "storage": "Shramba",
    "sso": "SSO",
    "account-section": {
      "title": "Podatki o računu",
      "update-information": "Posodobi informacije",
      "change-password": "Zamenjaj geslo"
    },
    "preference-section": {
      "theme": "Tema",
      "default-memo-visibility": "Privzeta vidnost beležke",
      "default-resource-visibility": "Privzeta vidnost vira",
      "enable-folding-memo": "Omogoči zložljivo beležko",
      "enable-double-click": "Omogoči dvojni klik za urejanje",
      "editor-font-style": "Tip pisave urejevalnika",
      "mobile-editor-style": "Stil mobilnega urejevalnika",
      "default-memo-sort-option": "Čas prikaza beležke",
      "created_ts": "Čas ustvarjanja",
      "updated_ts": "Čas posodobitve",
      "daily-review-time-offset": "Časovni odmik dnevnega pregleda",
      "auto-collapse": "Samodejno strni"
    },
    "storage-section": {
      "storage-services": "Seznam storitev shramb",
      "create-a-service": "Kreiraj storitev",
      "update-a-service": "Posodobi storitev",
      "warning-text": "Ali ste prepričani, da želite izbrisati storitev shrambe? TA AKCIJA JE NEPOVRATNA❗",
      "delete-storage": "Izbriši shrambo"
    },
    "member-section": {
      "create-a-member": "Dodaj novega uporabnika"
    },
    "system-section": {
      "server-name": "Ime strežnika",
      "customize-server": {
        "title": "Prilagodi strežnik",
        "default": "Privzeto je memos",
        "icon-url": "URL ikone"
      },
      "database-file-size": "Velikost podatkovne baze",
      "allow-user-signup": "Omogočite kreiranje novih uporabnikov",
      "disable-public-memos": "Onemogočite javne beležke",
      "additional-style": "Dodatni stili",
      "additional-script": "Dodatne skripte",
      "additional-style-placeholder": "Dodatna CSS koda",
      "additional-script-placeholder": "Dodatna JavaScript koda",
      "display-with-updated-time": "Display with updated time"
    },
    "appearance-option": {
      "system": "Sledi sistemu",
      "light": "Vedno svetla",
      "dark": "Vedno temna"
    }
  },
  "amount-text": {
    "memo_one": "BELEŽKA",
    "memo_two": "",
    "memo_few": "",
    "memo_other": "BELEŽKE"
  },
  "message": {
    "memos-ready": "vse beležke so pripravljene 🎉",
    "restored-successfully": "Uspešno obnovljeno",
    "memo-updated-datetime": "Spremenjen čas ustvarjene beležke.",
    "invalid-created-datetime": "Neveljavno ustvarjen čas.",
    "change-memo-created-time": "Spremeni čas izdelave beležke",
    "memo-not-found": "Ne najdem beležke.",
    "fill-all": "Prosim izpolnite vsa polja.",
    "password-not-match": "Gesli se ne ujemata.",
    "new-password-not-match": "Novi gesli se ne ujemata.",
    "image-load-failed": "Napaka pri nalaganju slike",
    "fill-form": "Prosim izpolnite ta obrazec",
    "login-failed": "Napaka pri prijavi",
    "signup-failed": "Napaka pri registraciji",
    "user-not-found": "Ne najdem uporabnika",
    "password-changed": "Geslo je spremenjeno",
    "private-only": "Ta beležka je zasebna.",
    "copied": "Skopirano",
    "succeed-copy-content": "Vsebina je uspešno skopirana.",
    "succeed-copy-code": "Koda je uspešno skopirana.",
    "succeed-copy-link": "Povezava je uspešno skopirana.",
    "change-resource-filename": "Spremenite ime vira",
    "resource-filename-updated": "Ime vira je spremenjeno.",
    "invalid-resource-filename": "Neveljavno ime datoteke.",
    "click-to-save-the-image": "Kliknite za shranjevanje slike",
    "generating-the-screenshot": "Generiram zajem zaslona...",
    "count-selected-resources": "Skupaj izbrano",
    "succeed-vacuum-database": "Baza je uspešno skrčena",
    "succeed-update-additional-style": "Dodatni stili so uspešno posodobljeni.",
    "succeed-copy-resource-link": "Povezava do vira je uspešno skopirana.",
    "succeed-update-customized-profile": "Profil je uspešno prilagojen.",
    "succeed-update-additional-script": "Dodatne skripte so uspešno posodobljene.",
    "update-succeed": "Posodobitev je uspešna",
    "page-not-found": "404 - Ne najdem strani 😥"
  },
  "days": {
    "mon": "Pon",
    "tue": "Tor",
    "wed": "Sre",
    "thu": "Čet",
    "fri": "Pet",
    "sat": "Sob",
    "sun": "Ned"
  },
  "embed-memo": {
    "title": "Vdelaj beležko",
    "text": "Kopirajte in prilepite spodnjo kodo v vaš blog ali spletno stran.",
    "only-public-supported": "* Podprte so samo javne beležke.",
    "copy": "Kopiraj"
  }
}
